/* nonflashpromo css*/
.flashPromo{font-family:verdana,Arial, Helvetica, sans-serif;font-size:9px;}
.flashPromo span{display:block;padding:5px 0 0 5px;}
.flashPromo .promoHeader,.flashPromo .promoHeaderNo{text-transform:uppercase;background:#cccccc url("/graphics/site/nfpromo.png") repeat-x scroll 0 0;display:block;padding:7px 0 7px 5px;color:#5a5a5a;font-weight:bold;font-size:8px;}
.flashPromo .promoHeader:hover{background-color:#148bbd !important;color:#ffffff;background-image:none}
.flashPromo .promoData{color:#666666;display:block;padding:10px 8px;background:#ffffff url("/graphics/site/bg3.png") repeat-y scroll 0 0;position:relative;}
.flashPromo .promoData img{border:1px solid #cccccc;}
.flashPromo .promoData:hover{background-color:#737373;color:#ffffff;background-image:none}
.flashPromo .promoHeader .promoData:hover{background-color:#737373;}
.flashPromo .promoData .compName{color:#185e88;font-size:11px;}
.flashPromo .promoData .compShow{visibility:hidden;font-size:14px;}
.flashPromo .promoData .vdImg{position:absolute;bottom:50px;right:20px;background:transparent url("/graphics/promo/nfpvid.png") no-repeat scroll left 0px;height:20px;width:20px;}
.flashPromo .promoData:hover .vdImg{background:transparent url("/graphics/promo/nfpvid.png") no-repeat scroll right 0px;}
.flashPromo .promoHeight,.flashPromo .promHeight{height:80px;}
.flashPromoS .compShow{visibility:visible !important;}
.flashPromo .promoData:hover .compName{color:#3da7e2}
.flashPromoS .promoData{background-color:#666666 !important;color:#ffffff;background-image:none !important}
.flashPromoS .promoData .compName{color:#3da7e2}
.flashPromoS .promoHeader,.flashPromoS .promoHeaderNo{background-color:#737373 !important;background-image:none;color:#ffffff}
.flashPromo .solLink{background:transparent url("/graphics/site/wavgradp.png") no-repeat scroll 8px 0;display:block;height:214px;color:#5a5a5a;padding:10px 0 0 8px ;font-size:14px;}
.flashPromo .solLink:hover{background:#0270b3 url("/graphics/site/wavgrad.png") no-repeat scroll 8px 0;text-decoration:none;color:#ffffff;}
.flashPromo .promoDataL{color:#666666;display:block;background:#ffffff url("/graphics/site/bg3.png") repeat-y scroll 0 0;}


.flashPromoDark{font-family:verdana,Arial, Helvetica, sans-serif;font-size:9px;}
.flashPromoDark span{display:block;padding:5px 0 0 5px;}
.flashPromoDark .promoHeader:hover{background-color:#148bbd !important;color:#ffffff;background-image:none}
.flashPromoDark .promoData img{border:1px solid #ffffff;}
.flashPromoDark .promoData:hover{background-color:#737373;color:#666666;background-image:none}
.flashPromoDark .promoHeader .promoData:hover{background-color:#737373;}
.flashPromoDark .promoData .vdImg{position:absolute;bottom:50px;right:20px;background:transparent url("/graphics/promo/nfpvid.png") no-repeat scroll left 0px;height:20px;width:20px;}
.flashPromoDark .promoData:hover .vdImg{background:transparent url("/graphics/promo/nfpvid.png") no-repeat scroll right 0px;}
.flashPromoDark .promoHeight,.flashPromoDark .promHeight{height:80px;}
.flashPromoDark .solLink{background:transparent url("/graphics/site/wavgradp.png") no-repeat scroll 8px 0;display:block;height:214px;color:#5a5a5a;padding:10px 0 0 8px ;font-size:14px;}
.flashPromoDark .solLink:hover{background:#0270b3 url("/graphics/site/wavgrad.png") no-repeat scroll 8px 0;text-decoration:none;color:#ffffff;}
.flashPromoDark .promoDataL{color:#666666;display:block;background:#ffffff url("/graphics/site/bg3.png") repeat-y scroll 0 0;}
.flashPromoDark .promoData{color:#ffffff;display:block;padding:10px 8px;position:relative;background-color:#333333 ;}
.flashPromoDarkS .promoData{background:#ffffff url("/graphics/site/bg3.png") repeat-y scroll 0 0 !important;color:#666666;}
.flashPromoDarkS .compShow{visibility:visible !important;}
.flashPromoDark .promoData .compName{color:#3da7e2;font-size:11px;}
.flashPromoDarkS .promoData .compName{color:#185e88}
.flashPromoDark .promoData .compShow{visibility:hidden;font-size:14px;}
.flashPromoDark .promoData:hover .compName{color:#185e88}
.flashPromoDark .promoHeader,.flashPromoDark .promoHeaderNo{text-transform:uppercase;background:url("/graphics/site/nfdpromo.png") repeat-x scroll 0 0 #333333;display:block;padding:7px 0 7px 5px;color:#ffffff;font-weight:bold;font-size:8px;}
.flashPromoDarkS .promoHeader,.flashPromoDarkS .promoHeaderNo{background:url("/graphics/site/nfpromo.png") repeat-x scroll 0 0 #CCCCCC;color:#5a5a5a}


#nuiPromo{font-family:verdana,Arial, Helvetica, sans-serif;font-size:9px;}
#nuiPromo .nuiHead{background:#cccccc url("/graphics/site/gfpromo.png") repeat-x scroll 0 0;}
#nuiPromo .nuiHead .nuiNav a{border-right:1px solid #ffffff;border-top:1px solid #ffffff;background-color:#507b95;padding:0 10px 0 5px;}
#nuiPromo .nuiHead a{color:#ffffff;text-decoration:none;}
#nuiPromo .nuiHead .nuiNav a:hover{font-weight:bold;}
#nuiPromo .nuiHead .netHead{padding:5px 0 5px 10px;display:block;font-size:12px;}
.nui1,.nui2,.nui3,.needles{background:transparent url("/graphics/site/needlesm.png") no-repeat scroll 0 0;}
.nui1,.nui2,.nui3{position:relative;margin:5px 0;left:21%;}
.nui1 .needles{background-position:-123px bottom;height:0%;position:absolute;bottom:0px;width:86px;}
.nui2 .needles{background-position:2px bottom;height:0%;position:absolute;bottom:4px;width:81px;}
.nui3 .needles{background-position:-242px bottom;height:82px;position:absolute;width:90px; bottom:-1px;}
/*.nui3 .odivBg{height:82px;width:85px;position:relative;} */
.nui1{background-position:-121px -121px;height:99px;width:98px;}
.nui2{background-position:0px -121px;height:99px;width:98px;}
.nui3{background-position:-242px -121px;height:99px;width:98px;}
#nui2,#nui3{display:none;}
.nuiText .nPer,.nuiText .nTra{color:#185E88}
.nuiText{color:#666666;padding:8px;background:#cccccc url("/graphics/site/nfpromo.png") repeat-x scroll 0 0;}
.nuiSel{background-color:#333333 !important;}